View Single Post
Aloel
Guest
 
Posts: n/a

Quote:
Originally Posted by Avalon
Hmm..a G4 333MHz?!? That never existed...

Anyway, I had this kind of trouble too, OS9 ran fine, but when trying to install Panther, I had random errors and it was impossible to install.
It took me quite some time to find out that it was because of one memory module that seemed to be a little bit out of spec, and there was no way to make it work with Panther.
It is a first run Power Mac G4 (AGP Graphics) 350 MHz, I thought it said 333MHz but I'm not on that computer now. Maybe its the iMac OS9 I had to install when the OS10.3 attempt hosed me. I began with the 8.6 that came with the G4...nowhere man.

I'll check the ram I installed. Who da thunk it could be THAT!
QUOTE Thanks